[KCM Locale]
Name=North Korea
Name[af]=noord korea
Name[ar]=كوريا الشمالية
Name[az]=Şimali Koreya
Name[be]=Паўночная Карэя
Name[bg]=Северна Корея
Name[br]=Norzh-Korea
Name[bs]=Sjeverna Koreja
Name[ca]=Corea del Nord
Name[cs]=Severní Korea
Name[da]=Nordkorea
Name[de]=Nord-Korea
Name[el]=Βόρεια Κορέα
Name[eo]=Nordkoreo
Name[es]=Corea del Norte
Name[et]=Põhja-Korea
Name[eu]=Ipar Korea
Name[fi]=Pohjois-Korea
Name[fr]=Corée du nord
Name[gl]=Corea do Norte
Name[he]=צפון קוריאה
Name[hr]=Sjeverna Koreja
Name[hu]=Észak-Korea
Name[id]=Korea Utara
Name[is]=Kórea - Norðurkórea
Name[it]=Corea del Nord
Name[ja]=北朝鮮
Name[ko]=조선민주주의 인민공화국
Name[lt]=Šiaurės Korėja
Name[lv]=ZiemeļKoreja
Name[mk]=Северна Кореа
Name[mt]=Korea ta' Fuq
Name[nb]=Nord-Korea
Name[nl]=Noord-Korea
Name[nn]=Nord-Korea
Name[oc]=Corea dèu Nord
Name[pl]=Korea Północna
Name[pt]=Coreia do Norte
Name[pt_BR]=Coréia do Norte
Name[ro]=Coreea de Nord
Name[ru]=Северная Корея
Name[sk]=severná Kórea
Name[sl]=Severna Koreja
Name[sr]=Severna Koreja
Name[sv]=Nordkorea
Name[ta]=Å¼ ¦¸¡Ã¢Â¡
Name[th]=เกาหลีเหนือ
Name[tr]=Kuzey Kore
Name[uk]=Північна Корея
Name[ven]=Sananga ha Korea
Name[vi]=Bắc Triều Tiên
Name[xh]=Umntla Korea
Name[xx]=xx
Name[zh_CN]=朝鲜
Name[zh_TW]=北韓
Name[zu]=Umntla Korea
Region=asia
Languages=ko
CurrencySymbol=
DateFormat[ko]=%Y %B %e %A
DateFormat[eo]=%A, la %ea de %B %Y
#DateFormatShort=
TimeFormat=%H:%M:%S
